.html1739781367 {
    
margin: 4.5rem 0rem 0 -4.5rem;
    
z-index: 1;
    
position: relative;
}

.html1739781367 .mhead {
    margin-bottom: 1rem;
    text-align: left;
    margin-left: 6rem;
}

.html1739781367 .mtitle {
    
color: #005aa7;
    
font-size: 47px;
}

.html1739781367 .mdesc {
    
}

.html1739781367 .mbody {
    padding: 2rem;
    background: #fff;
    box-shadow: 0px 4px 9.1px 5px rgb(0 0 0 / 10%);
}

.html1739781367 .mcontent {
    
}

/*Module specific style*/
.html1739781367 p {
    text-align:justify;
    line-height: 1.5;
    font-size: 15px;
    margin: 0;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1739781367 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}